<template>
  <!-- 资金流水 -->
  <section class="funding_information_funding_log">
    资金流水
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.funding_information_funding_log,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
